# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libqalculate
pkgbase = libqalculate
xdata = pkgtype=pkg
pkgver = 5.12.0-1
pkgdesc = Multi-purpose desktop calculator
url = https://qalculate.github.io/
builddate = 1784037486
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 14839320
arch = armv7h
license = GPL-2.0-only
depend = curl
depend = icu
depend = glibc
depend = gmp
depend = libgcc
depend = libstdc++
depend = libxml2
depend = mpfr
depend = readline
optdepend = gnuplot: for plotting support
makedepend = doxygen
makedepend = git
makedepend = intltool
